FreeBSD handboek
Terug | Hoofdstuk 12. Het FreeBSD opstartproces | Volgende

# 12.4. Interactie met de kernel tijdens opstarten

Zodra de kernel is geladen door de loader (zoals gewoonlijk) of door boot2 (zonder de loader), wordt er als ze er zijn gekeken naar de opstartvlaggen en wordt het gedrag zo nodig aangepast.

## 12.4.1. Opstartvlaggen kernel

De meest voorkomende opstartvlaggen:

`-a`

  Vraag tijdens de opstart van de kernel om het apparaat dat gemount moet worden als root bestandssysteem.

`-C`

  Boot van cd-rom.

`-c`

  Start UserConfig om instellingen te maken voor de kernel tijdens het opstarten.

`-s`

  Start naar single-user modus.

`-v`

  Geef meer tekst en uitleg tijdens het opstarten van de kernel.

> Opmerking: In boot(8) staan alle bootvlaggen beschreven.

Terug | Begin | Volgende
De bootmanager en opstartstadia | Omhoog | Device hints

Deze en andere documenten kunnen worden gedownload van ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/.

Lees voor vragen over FreeBSD de documentatie alvorens contact te zoeken <questions@FreeBSD.org>.
Vragen over deze documentatie kunnen per e-mail naar <doc@FreeBSD.org>.